function p.get_can_use(level, bp)
    return true
end

function p.get_use_msg(level, bp)
    return "Scarse Sell Station"
end

function p.on_use(level, bp)
    ga_play_sound_menu("use")
    
    local seed = ga_block_seed_pos(level, bp) --New way.
    ga_srand(seed)
    
    bent_sell_station_common.helper2(1)

    ga_window_push("win_sell_station")
end
